The Gemini2 Project 5.1 DM8000

  • Vielen Dank, aber bei mir erscheint das hier:


    root@dm8000:/# cd /media/kingston/Saves
    root@dm8000:/media/kingston/Saves# opkg list-installed|grep fancontrol
    enigma2-plugin-extensions-fancontrol2 - 2.2-20100901-r2
    root@dm8000:/media/kingston/Saves#
    root@dm8000:/media/kingston/Saves# opkg download enigma2-plugin-extensions-fancontrol2
    Collected errors:
    * ERROR: Package enigma2-plugin-extensions-fancontrol2 (parent enigma2-plugin-extensions-fancontrol2) is not available from any configured src.
    * Failed to download enigma2-plugin-extensions-fancontrol2
    root@dm8000:/media/kingston/Saves#

  • das kommt daher, dass in gemini2 5.1 das fancontrol noch nicht auf dem ipkg feed lag, das ist erst seit wenigen wochen ins dmm git eingecheckt.


    du kannst alle pakete die da am feed liegen über http://www.dreamboxupdate.com beziehn!

  • ibrahim


    Ja, danke, das kenne ich. Aber ich dachte, ich lade mir die Sachen runter, die mit GP2 5.1 noch 100%ig kompatibel sind. Eventuell funktionieren die Plugins auf dreamboxupdate.com mit dem alten GP2 nicht mehr.


    EDIT: @ QT Vielen Dank funktioniert sonst, z.B. mit EPGRefresh

  • schau dir das enigma2 datum von 5.1 an, und hol dir die sachen vom dmm feed mit dem gleichen datum, dann ist das kompatibel.

  • Quote

    Original von __QT__
    Ok, das war ein Missverständnis oder halt einfach nur schlecht erklärt. Also Du gehst dorthin, wo Du die Pakete speichern willst zB Deine USB Karte oder HDD oder CF oder was auch immer. Du ermittelst den Paketnamen und dann lädst Du es runter. Hier am Beispiel von fancontrol2:


    Kannst du mir bitte noch sagen, wozu der Code in Zeile 10 gut ist?

  • Quote

    Original von ibrahim
    schau dir das enigma2 datum von 5.1 an, und hol dir die sachen vom dmm feed mit dem gleichen datum, dann ist das kompatibel.


    Die Idee hatte ich auch schon, aber fancontrol2 gibt es nicht mehr aus 2010 in den Feeds oder sehe ich das falsch?

  • Quote

    Original von ibrahim
    das kommt daher, dass in gemini2 5.1 das fancontrol noch nicht auf dem ipkg feed lag, das ist erst seit wenigen wochen ins dmm git eingecheckt.


    ;)

  • Quote

    Original von HJayS78


    Kannst du mir bitte noch sagen, wozu der Code in Zeile 10 gut ist?


    Das ist lediglich ein (langes) Dateilisting mit Dateigröße etc, um zu zeigen, was da runtergeladen wurde...

  • Quote

    Original von ibrahim


    ;)


    Will mich ja nicht unbeliebt machen ;) aber ich möchte doch nochmal nachacken:


    Von irgendwo wird doch dieses alte Fancontrol2 auf die Box geladen. Dann muss man es doch auch von irgendwo sichern können oder sehe ich das falsch?


    Danke für eure Geduld!

  • Ich vermute, Du hast das IPK damals aus dem fancontrol Thread hier ausm Board runtergeladen und dann per FTP auf die Box geschoben. So hab zumindest ich das 1. Mal das fancontrol2 installiert....


    Ich vermute aber auch, dass die neue fancontrol2 Version mit Deinem Image kompatibel ist.